Skip to main content
Skip table of contents

Software

The following software is required to run the AveriSource Platform™️.

  • Windows Server (v2012 R2 or greater)

    • Windows Server 2022 is recommended

  • .NET Framework (v4.7+)

  • IIS (v8+)

  • MS SQL Server (v2016+)

  • SQL Server Management Studio (SSMS)

    • Compatible version with DB Server

  • Microsoft Excel (v2016+)

  • Web Browser(s)

    • Chrome

  • Optional (Recommended)

    • Notepad++ (latest)

    • 7zip (latest)

    • Beyond Compare (latest)

JavaScript errors detected

Please note, these errors can depend on your browser setup.

If this problem persists, please contact our support.